## python-html2text 2.3.7

=== debian/changelog ===
python-html2text (2.3.7-1) unstable; urgency=low

  * Initial release (Closes: #567552)

 -- Stefano Rivera <stefano@rivera.za.net>  Fri, 29 Jan 2010 20:18:23 +0200
