=== debian/control ===
Source: python-html2text
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefano@rivera.za.net>
Build-Depends: debhelper (>= 7), python-support (>= 0.8)
Standards-Version: 3.8.4
Homepage: http://www.aaronsw.com/2002/html2text/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-html2text/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-html2text/trunk/
XS-Python-Version: all

Package: python-html2text
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python module for converting HTML to Markdown text
 html2text is a Python module that converts a page of HTML into clean,
 easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
 valid Markdown (a text-to-HTML format).
