## python-html2text 3.0.2

=== debian/changelog ===
python-html2text (3.0.2-1) unstable; urgency=low

  * New upstream release.
    - Drop all patches, accepted upstream.
  * Move html2markdown back to Section web.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Drop Breaks: ${python:Breaks}, no longer used by dh_python2.
  * Point watch file at github (upstream didn't upload this release to the
    cheeseshop).
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 17 Apr 2011 21:37:45 +0200

python-html2text (3.0.1-2) unstable; urgency=low

  * Install html2markdown symlink, replacing the html2markdown package.
    (Closes: #614886)
    - Conflicts html2markdown << 3.0.1-2.
    - Add html2markdown transitional package.
    - Add html2markdown.1 manpage.
    - Manage html2markdown and html2markdown.1 via alternatives, allowing both
      Python 2 and 3 packages to provide this command.
  * optparse.patch: Use optparse for parsing arguments, which also provides
    help.
  * utf-output.patch: Encode output in UTF-8.
  * Recommend python-feedparser in Python 2 package (not available in Python 3
    yet).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 27 Feb 2011 13:56:45 +0200

python-html2text (3.0.1-1) unstable; urgency=low

  * New upstream release.
    - Adds Python 3 support.
      + BD on python3-all >= 3.1.2-12.
      + New binary package, python3-html2text.
    - Reliably provides tarballs via pypi.
      + Update watch file.
      + Drop get-orig-source.
  * Switch to dh_python2.
    - Use X-Python-Version.
      + BD on python-all >= 2.6.5-13.
      + Explicitly state supported versions (>= 2.3).
    - Use Breaks: ${python:Breaks}.
  * Update my e-mail address.
  * Update copyright format.
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Feb 2011 18:26:07 +0200
