=== debian/control ===
Source: python-html2text
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.5-13~),
 python-setuptools,
 python3-all (>= 3.1.2-12~),
 python3-setuptools
Standards-Version: 3.9.2
Homepage: http://www.aaronsw.com/2002/html2text/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-html2text/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-html2text/trunk/
X-Python-Version: >= 2.3
X-Python3-Version: >= 3.0

Package: python-html2text
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-feedparser
Conflicts: html2markdown (<< 3.0.1-2)
Description: Python module for converting HTML to Markdown text
 html2text is a Python module that converts a page of HTML into clean,
 easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
 valid Markdown (a text-to-HTML format).
 .
 This package contains the Python 2 version of the library, and a script,
 html2markdown.

Package: python3-html2text
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: html2markdown (<< 3.0.1-2)
Description: Python module for converting HTML to Markdown text (Python3 version)
 html2text is a Python module that converts a page of HTML into clean,
 easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
 valid Markdown (a text-to-HTML format).
 .
 This package contains the Python 3 version of the library, and a script,
 html2markdown.

Package: html2markdown
Section: web
Architecture: all
Depends:
 python-html2text (= ${source:Version}) | python3-html2text (= ${source:Version}),
 ${misc:Depends}
Description: Dummy upgrade package for merge of html2markdown into python-html2text
 This is a transitional package and can safely be removed; see the
 python-html2text and python3-html2text packages instead.
