=== debian/rules ===
#!/usr/bin/make -f

PYVERS :=  $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --root debian/python-html2text \
		                      --install-layout deb; \
	done
	set -e; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --root debian/python3-html2text \
		                      --install-layout deb; \
	done

override_dh_installman:
	cp debian/html2markdown.1 debian/html2markdown.py2.1
	dh_installman -p python-html2text debian/html2markdown.py2.1
	cp debian/html2markdown.1 debian/html2markdown.py3.1
	dh_installman -p python3-html2text debian/html2markdown.py3.1

override_dh_link:
	dh_link -p python-html2text /usr/share/pyshared/html2text.py \
	                            /usr/bin/html2markdown.py2
	dh_link -p python3-html2text /usr/lib/python3/dist-packages/html2text.py \
	                             /usr/bin/html2markdown.py3
	sed -i '1s,python$$,python3,' \
	    debian/python3-html2text/usr/lib/python3/dist-packages/html2text.py

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/python-html2text/usr/share/pyshared/html2text.py
	chmod +x debian/python3-html2text/usr/lib/python3/dist-packages/html2text.py

override_dh_auto_clean:
	rm -rf build *.egg-info
	rm -f debian/html2markdown.py2.1 debian/html2markdown.py3.1
