=== debian/watch ===
version=3

# Mangling version is necessary, as upstream pretends that 2.2 < 2.29 < 2.291 < 2.3
# We put a dot between every digit of the minor number.
opts=uversionmangle=s/^(\d+)\.(\d)(\d+)/$1.$2.$3/;s/^(\d+)\.(\d).(\d)(\d+)/$1.$2.$3.$4/ \
http://githubredir.debian.net/github/aaronsw/html2text/(.*)\.tar\.gz
