## python-html2text 3.1.0.1

=== debian/changelog ===
python-html2text (3.1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Revert to pypi watch file, the missing upload was a mistake.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2011 22:27:14 +0200
