## python-html2text 3.200.3

=== debian/changelog ===
python-html2text (3.200.3-2) unstable; urgency=low

  * Add missing Depends on python{3,}-pkg-resources (Closes: #672901). Thanks
    Jakub Wilk.
  * Bumped Standards-Version to 3.9.3, no changes needed.
  * Bumped machine readable copyright file to format 1.0.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 15 May 2012 22:07:47 -0700

python-html2text (3.200.3-1) unstable; urgency=low

  * New upstream release.
  * Include README

 -- Stefano Rivera <stefanor@debian.org>  Sat, 07 Jan 2012 20:04:08 +0200

python-html2text (3.200.2-1) unstable; urgency=low

  * New upstream release.
    - Re-adds unescape(). (Closes: #654680)
  * Bump debian/copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 06 Jan 2012 15:25:50 +0200

python-html2text (3.200.1-1) unstable; urgency=low

  * New upstream release.
    - Upstream version numbers are no longer decimal, no need to mangle them.
    - Take advantage of upstream's entry-point binaries.
    - Update manpage for new options.
  * debian/rules: set -x for setup.py loops.
  * Move html2markdown to oldlibs/extra.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 04 Jan 2012 15:32:49 +0200
