=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-setuptools,
  python3-all (>= 3.1.2-12~),
  python3-setuptools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.aaronsw.com/2002/html2text/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-html2text/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-html2text/trunk/
@@ -18,7 +18,7 @@
 
 Package: python-html2text
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
 Recommends: python-feedparser
 Conflicts: html2markdown (<< 3.0.1-2)
 Description: Python module for converting HTML to Markdown text
@@ -31,7 +31,7 @@
 
 Package: python3-html2text
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
 Conflicts: html2markdown (<< 3.0.1-2)
 Description: Python module for converting HTML to Markdown text (Python3 version)
  html2text is a Python module that converts a page of HTML into clean,
@@ -42,7 +42,8 @@
  html2markdown.
 
 Package: html2markdown
-Section: web
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends:
  python-html2text (= ${source:Version}) | python3-html2text (= ${source:Version}),
