=== debian/watch ===
version=3

http://pypi.python.org/packages/source/h/html2text/html2text-(.*)\.tar.gz
