## python-html2text 2014.9.25

=== debian/changelog ===
python-html2text (2014.9.25-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * New upstream release (Closes: #490715)
    - New upstream maintainer.
  * Update copyright.
  * Switch watch file to use https.
  * Drop html2markdown transitional package.
  * Bump debhelper compat level to 9.
  * Port to pybuild.
  * Recommend python3-feedparser, which now exists.
  * Update manpage, documenting new arguments.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump X-Python-Version to >= 2.4, 2.3 compatibility isn't claimed any more.
  * Add autopkgtest suite, running the unit tests.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Oct 2014 11:51:02 -0700
