=== debian/tests/control ===
Tests: unittests
Depends: python-all, python-html2text

Tests: unittests3
Depends: python3-all, python3-html2text
