## python-html2text 2015.6.21

=== debian/changelog ===
python-html2text (2015.6.21-1) unstable; urgency=medium

  * New upstream release. (Closes: #789178)
  * Drop patches, superseded upstream.
  * Update copyright.
  * Update manpage.
  * Add missing Breaks+Replaces on html2markdown.
  * Switch watch file to pypi.debian.net.
  * Drop XS-Testsuite control header, now unnecessary.
  * Add ADT smoke tests, that would have caught #789178.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 04 Jul 2015 11:22:42 -0700
