=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-html2text/trunk/
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
-XS-Testsuite: autopkgtest
 
 Package: python-html2text
 Architecture: all
 Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}
 Recommends: python-feedparser
-Conflicts: html2markdown (<< 3.0.1-2)
+Breaks: html2markdown (<< 3.200.3-3)
+Replaces: html2markdown (<< 3.200.3-3)
 Description: Python module for converting HTML to Markdown text
  html2text is a Python module that converts a page of HTML into clean,
  easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
@@ -35,7 +35,8 @@
 Architecture: all
 Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Recommends: python3-feedparser
-Conflicts: html2markdown (<< 3.0.1-2)
+Breaks: html2markdown (<< 3.200.3-3)
+Replaces: html2markdown (<< 3.200.3-3)
 Description: Python module for converting HTML to Markdown text (Python3 version)
  html2text is a Python module that converts a page of HTML into clean,
  easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
