=== debian/watch ===
version=3

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/html2text/html2text-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
