## python-html2text 2016.1.8

=== debian/changelog ===
python-html2text (2016.1.8-1) unstable; urgency=medium

  * New upstream release.
    - Long links wrapping controlled by `--no-wrap-links` (Closes: #616090)
    - Includes a --decode_errors option to customize decoding error behaviour
      (LP: #1318227)
  * Update manpage for new options.
  * Use https in the watch file.
  * Patch: python3.5 support

 -- Stefano Rivera <stefanor@debian.org>  Fri, 15 Jan 2016 13:00:21 -0800
