=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-setuptools
 Standards-Version: 3.9.6
 Homepage: https://alir3z4.github.io/html2text
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-html2text/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-html2text/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-html2text.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-html2text.git
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
