=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem pybuild --with python2,python3

override_dh_auto_test:
	dh_auto_test -- --test-args $(CURDIR)/test

override_dh_auto_install:
	dh_auto_install -- --after-install \
	    'mv {destdir}/usr/bin/html2text {destdir}/usr/bin/html2markdown.py{version.major}'

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.rst

override_dh_installman:
	cp debian/html2markdown.1 debian/html2markdown.py2.1
	dh_installman -p python-html2text debian/html2markdown.py2.1
	cp debian/html2markdown.1 debian/html2markdown.py3.1
	dh_installman -p python3-html2text debian/html2markdown.py3.1
