## python-html2text 2016.4.2

=== debian/changelog ===
python-html2text (2016.4.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release
  * Drop patches, superseded upstream.
  * Update copyright.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Use the same VCS URL for git and browser.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Apr 2016 16:14:32 -0700
