=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  python-setuptools,
  python3-all (>= 3.1.2-12~),
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://alir3z4.github.io/html2text
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-html2text.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-html2text.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-html2text.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-html2text.git
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
