## python-html2text 2016.5.29

=== debian/changelog ===
python-html2text (2016.5.29-1) unstable; urgency=medium

  * New upstream release.
  * Update manpage.
  * Clean egg-info (which is executable in the orig tarball)
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Aug 2016 15:10:21 -0700
