## python-html2text 2016.9.19

=== debian/changelog ===
python-html2text (2016.9.19-1) unstable; urgency=medium

  * New upstream release
  * Update manpage.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2016 13:28:03 +0000
