=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  python-setuptools,
  python3-all (>= 3.1.2-12~),
  python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://alir3z4.github.io/html2text
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-html2text.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-html2text.git
 X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
+X-Python3-Version: >= 3.2
 
 Package: python-html2text
 Architecture: all
