## python-html2text 2018.1.9

=== debian/changelog ===
python-html2text (2018.1.9-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
    - Expands HTML entities properly. (Closes: #791470)
  * Update copyright.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Declare Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 11:14:49 -0800
