=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.5-13~),
  python-setuptools,
  python3-all (>= 3.1.2-12~),
  python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://alir3z4.github.io/html2text
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-html2text.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-html2text.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-html2text.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-html2text
+Rules-Requires-Root: no
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.2
