=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 	dh_auto_install -- --after-install \
 	    'mv {destdir}/usr/bin/html2text {destdir}/usr/bin/html2markdown.py{version.major}'
 
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog.rst
-
 override_dh_installman:
 	cp debian/html2markdown.1 debian/html2markdown.py2.1
 	dh_installman -p python-html2text debian/html2markdown.py2.1
