=== debian/tests/control ===
Tests: smoketest unittests
Depends: python-all, python-html2text

Tests: smoketest3 unittests3
Depends: python3-all, python3-html2text
