## python-html2text 2020.1.16

=== debian/changelog ===
python-html2text (2020.1.16-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Extend upstream metadata.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 14:08:52 -0400

python-html2text (2020.1.16-1) unstable; urgency=medium

  * New upstream release.
  * Drops support for Python < 3.5.
  * Drop patch py3-byte-stdin.patch, superseded upstream.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Jan 2020 14:52:52 +0200

python-html2text (2019.8.11-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937815

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jan 2020 16:47:33 -0500

python-html2text (2019.8.11-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump debhelper compat to 12.
  * Update copyright.
  * Don't version ancient B-Ds.
  * Build-Depends on pytest, and use it for tests, upstream started to.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Upstream now ships a __main__ module, use it in smoke tests.
  * Patch py3-byte-stdin.patch: Fix stdin handling in Python 3.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Aug 2019 00:24:17 -0300
