=== debian/control ===
Source: python-html2text
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://alir3z4.github.io/html2text
Vcs-Git: https://salsa.debian.org/python-team/packages/python-html2text.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-html2text
Rules-Requires-Root: no

Package: python3-html2text
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: python3-feedparser
Breaks: html2markdown (<< 3.200.3-3)
Replaces: html2markdown (<< 3.200.3-3)
Description: Python module for converting HTML to Markdown text (Python3 version)
 html2text is a Python module that converts a page of HTML into clean,
 easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
 valid Markdown (a text-to-HTML format).
 .
 This package contains the Python 3 version of the library, and a script,
 html2markdown.
