## python-html2text 2024.2.26

=== debian/changelog ===
python-html2text (2024.2.26-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Stefano Rivera ]
  * Update copyright holders and drop years.
  * Bump watch file version to 4.
  * Update man page for new options.
  * Drop Depends on python3-pkg-resources, the setuptools entry_point no
    longer uses it.
  * Drop alternatives management for html2markdown, no longer needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 02 Mar 2024 11:33:54 -0400
