=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-pytest,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://alir3z4.github.io/html2text
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-html2text.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-html2text
@@ -17,10 +17,10 @@
 
 Package: python3-html2text
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-feedparser
-Breaks: html2markdown (<< 3.200.3-3)
-Replaces: html2markdown (<< 3.200.3-3)
+Breaks: html2markdown (<< 3.200.3-3), python-html2text (<< 2019.8.11-2)
+Replaces: html2markdown (<< 3.200.3-3), python-html2text (<< 2019.8.11-2)
 Description: Python module for converting HTML to Markdown text (Python3 version)
  html2text is a Python module that converts a page of HTML into clean,
  easy-to-read plain ASCII text. Better yet, that ASCII also happens to be
