## python-html2text 2025.4.15

=== debian/changelog ===
python-html2text (2025.4.15-1) unstable; urgency=medium

  * New upstream release.
  * Build with pybuild-plugin-pyproject.
  * Build-depend on python3-setuptools-scm.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Apr 2025 11:20:17 -0400
