=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  dh-python,
  python3-all,
  python3-pytest,
- python3-setuptools
-Standards-Version: 4.6.2
+ python3-setuptools,
+ python3-setuptools-scm
+Standards-Version: 4.7.2
 Homepage: https://alir3z4.github.io/html2text
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-html2text.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-html2text
