=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/html2text {destdir}/usr/bin/html2markdown

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_test:
	dh_auto_test -- --test-pytest --test-args $(CURDIR)/test
