=== debian/tests/control ===
Tests: smoketest3
Depends: python3-all, python3-html2text

Tests: unittests3
Depends: python3-all, python3-html2text, python3-pytest
